Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
oddballOffline
15 Post subject: (solved) quesion about upgrading and XFCE  PostPosted: 18.07.2011, 11:48



Joined: 2010-09-11
Posts: 107
Location: Skåne, Sweden
Status: Offline
In the release notes for the latest release is this text:
      Quote:
KDE 4.6 and XFCE 4.8

Upgrading to KDE 4.6 or XFCE 4.8 might not pull all required packages in certain corner cases, please make sure to install them manually. Without these packages, powermanagement, mounting of removable media and applying system wide configuration changes in systemsettings only work partially.

# apt-get install polkit-kde-1 udisks upower
Shall this be done in XFCE also or is there something else which shall be done in XFCE? I ask because I have had some problems/changes with how removable media is handled.

It looks like the suggested "fix" is for KDE and if it is only for KDE the text should maybe be changed in release notes???
 
 View user's profile Send private message  
Reply with quote Back to top
towoOffline
Post subject: RE: quesion about upgrading and XFCE  PostPosted: 18.07.2011, 11:54



Joined: 2010-09-13
Posts: 496
Location: Pößneck / Thüringen
Status: Offline
polkit-kde-1 is not needed in xfce.
upower, udisks, policykit-1 should be required in xfce.
 
 View user's profile Send private message  
Reply with quote Back to top
oddballOffline
Post subject: RE: quesion about upgrading and XFCE  PostPosted: 18.07.2011, 12:45



Joined: 2010-09-11
Posts: 107
Location: Skåne, Sweden
Status: Offline
ok, upower was not there and puled in some other packages, the other two was already installed
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio